Bug 72299 - Window focus help button isnt working
Window focus help button isnt working
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: metacity (Show other bugs)
8.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-08-22 16:08 EDT by Alan Cox
Modified: 2007-03-26 23:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 17:08:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-08-22 16:08:26 EDT
Description of Problem:

Open control center
Nautilus appears with a preferences:/// url
Double click on "Window Focus"
Press Help

It appears Help does a Close not a Help

The other tools I tried Help pops up the browser as expected

Note You need to log in before you can comment on or make changes to this bug.